.branch{
    border: 1px solid #bababa;
    border-radius: 8px;
    padding: 10px;
    height: 100%;
    cursor: pointer;
}
.branch iframe{
    border: 1px solid #bababa;
}
.branch p{
    margin-bottom: 0;
    text-align: center;
}
.branch:hover{
    transform: translateY(-1px);
    box-shadow: 0 2px 16px 2px rgba(0, 0, 0, 0.3);
}